MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003249ATutorAdminpublic2007-12-16 08:272008-08-21 08:53
Reportergreg 
Assigned Toharris 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003249: unique course URL slug
DescriptionAdd a unique URL slug, possibly using ForceType, to make ATutor courses googleable if they are public courses.

Vegard
http://www.atutor.ca/view/7/12126/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002954)
harris (developer)
2008-05-26 13:18

mod_rewrite needs to be handled differently
(0002976)
harris (developer)
2008-05-30 08:36

The following are handled differently by .htaccess (iff mod_rewrite is enabled)
forum/*
content.php
file_storage/*
tests*
(0002978)
harris (developer)
2008-05-30 08:46

7586

- Issue History
Date Modified Username Field Change
2007-12-16 08:27 greg New Issue
2007-12-16 08:27 greg Affects version => SVN
2008-04-30 06:49 cindy Status new => assigned
2008-04-30 06:49 cindy Assigned To => harris
2008-05-26 13:18 harris Note Added: 0002954
2008-05-30 08:36 harris Note Added: 0002976
2008-05-30 08:46 harris Status assigned => resolved
2008-05-30 08:46 harris Fixed in Version => 1.6.1
2008-05-30 08:46 harris Resolution open => fixed
2008-05-30 08:46 harris Note Added: 0002978
2008-08-21 08:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker